Bug 355421 - warzone2100-2.0.8_rc1 is available
warzone2100-2.0.8_rc1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: warzone2100 (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Karol Trzcionka
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-27 14:04 EDT by FEver
Modified: 2007-12-06 17:50 EST (History)
0 users

See Also:
Fixed In Version: 2.0.8-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-06 17:50:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description FEver 2007-10-27 14:04:10 EDT
warzone2100-2.0.8_rc1 is already available. Repo version is 2.0.7.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 Fedora Update System 2007-11-20 13:07:54 EST
warzone2100-2.0.8-0.1.rc1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update warzone2100'
Comment 2 Fedora Update System 2007-12-06 17:50:44 EST
warzone2100-2.0.8-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.